/* mobile platform */
@media (max-width:700px) 
{
	.ContainerTextTeam
	{
		position:relative;
		width:100%;
	}	
}

/* pc platform */
@media (min-width:701px) 
{
	.ContainerTextTeam
	{
		position:relative;		
		top:10px;
		width:70%;
	}
}

.TextTitleRole
{
	font-style:normal;
	font-weight:900;
	color:#000074;
	background-color:transparent;
	text-decoration:none;
	font-variant:normal;
	font-size:17.0px;
	vertical-align:0; 
}